SUBDIRS = markov

bin_PROGRAMS = nrg entropy carve_seam
nrg_SOURCES = io.cc nrg.cc nrg_main.cc all.hh
entropy_SOURCES = io.cc entropy.cc entropy_main.cc all.hh
carve_seam_SOURCES = io.cc nrg.cc seam.cc seam_main.cc all.hh

AM_CPPFLAGS = $(BOOST_CPPFLAGS)

